@import url("https://lp.al.to/libs/fonts/CentraleSans.css");
html,
body {
  position: relative;
  scroll-behavior: smooth;
  font-size: 16px;
  font-family: CentraleSansRnd, sans-serif;
  color: #fff;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  background-image: linear-gradient(180deg, #d9ebfc 10%, #88c6fe 80%);
}

.bg {
  overflow-x: hidden;
}

#main {
  padding-top: 00px;
  overflow: hidden;
}
h2 {
  text-align: center;
  font-size: 1.5rem;
  padding: 0 15px;
  color: #000;
  margin-bottom: 40px;
}

@media screen and (min-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

.top-bg {
  width: 100%;
  min-height: 600px;
}

@media screen and (min-width: 576px) {
  .top-bg {
    height: 540px;
    min-height: unset;
  }
}

.top {
  position: relative;
  border-radius: 0 0 16px 16px;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  z-index: 30;
}

.blob {
  width: 400px;
  height: 500px;
  background: #96238e;
  animation: blobMove 8s linear infinite;
  transform: rotate(90deg);
  position: absolute;
  z-index: 9;
  margin: 0 auto;
  top: 270px;
  left: -40px;
  right: 0;
  width: 230px;
  height: 330px;
}

@media screen and (min-width: 561px) {
  .blob {
    top: 250px;
    left: 54vw;
    width: 250px;
    height: 350px;
  }
}
@media screen and (min-width: 753px) {
  .blob {
    top: 250px;
    left: 38vw;
    width: 250px;
    height: 350px;
  }
}

@media screen and (min-width: 977px) {
  .blob {
    top: 60px;
    left: 68vw;
  }
}

@media screen and (min-width: 1185px) {
  .blob {
    top: 60px;
    left: 52vw;
    width: 400px;
    height: 450px;
  }
}

@keyframes blobMove {
  0% {
    border-radius: 39% 61% 58% 42% / 51% 32% 68% 49%;
  }
  25% {
    border-radius: 61% 39% 35% 65% / 23% 56% 44% 77%;
  }
  50% {
    border-radius: 68% 32% 71% 29% / 48% 54% 46% 52%;
    transform: rotate(30deg);
  }
  75% {
    border-radius: 47% 53% 58% 42% / 47% 43% 57% 53%;
  }
  100% {
    border-radius: 39% 61% 58% 42% / 51% 32% 68% 49%;
  }
}

.top__people {
  position: absolute;
  z-index: 10;
  top: 240px;
  left: 0;
  right: 0;
  height: 400px;
  object-fit: contain;
  margin: 0 auto;
}

@media screen and (min-width: 561px) {
  .top__people {
    top: 220px;
    left: 44vw;
    height: 400px;
  }
}
@media screen and (min-width: 753px) {
  .top__people {
    top: 220px;
    left: 44vw;
    height: 400px;
  }
}

@media screen and (min-width: 977px) {
  .top__people {
    top: 40px;
    left: 60vw;
    height: 560px;
  }
}

@media screen and (min-width: 1185px) {
  .top__people {
    top: 40px;
    left: 52vw;
    height: 560px;
  }
}

.top__wrapper {
  border-radius: 0 0 16px 16px;
  height: auto;
  width: 100%;
  padding-top: 210px;
  margin: 0 auto;
  min-height: 600px;
}

@media screen and (min-width: 576px) {
  .top__wrapper {
    padding-top: 300px;
  }
}

.top__gfx {
  position: absolute;
  width: 560px;
}

.top__gfx--left {
  right: 28%;
  bottom: 0;
}

.top__gfx--right {
  left: 32%;
  bottom: -80px;
}

@media screen and (min-width: 576px) {
  .top__gfx--left {
    right: 64%;
    bottom: unset;
  }

  .top__gfx--right {
    left: 66%;
    bottom: unset;
  }
}

.top__copy {
  display: flex;
}

.top__copy h2 {
  font-weight: 400;
  font-size: 1.2rem;
  color: #000;
  margin-bottom: 10px;
}

@media screen and (min-width: 576px) {
  .top__copy h2 {
    font-size: 1.8rem;
  }
}

.top__copy--center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #000;
}

@media screen and (max-width: 576px) {
  .top__copy--center h2 {
    font-size: 18px;
  }
  .top__copy--center h1 {
    font-size: 24px;
  }
}

.top__copy--left {
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  color: #fff;
  max-width: 700px;
}
h1 {
  font-size: 1.4rem;
  color: #000;
  font-weight: 400;
  margin-bottom: 20px;
}

@media screen and (min-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}
img {
  max-width: 100%;
  max-height: auto;
}
.container {
  overflow: visible;
}
.wrapper {
  overflow-x: hidden;
  position: relative;
}
.content {
  max-width: 1600px;
  margin: auto;
  min-height: 1200px;
}

.ona {
  background: url(../img/dla-niej2.png) center center no-repeat;
  background-size: contain;
  text-align: center;
}
.on {
  background: url(../img/dla-niego2.png) center center no-repeat;
  background-size: contain;
  text-align: center;
}
.ona a {
  color: #fff;
  font-size: 1.5rem;
}
.on a {
  color: #fff;
  font-size: 1.5rem;
}
.button {
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  height: 224px;
  padding: 0%;
}
.cnt01 {
  padding: 0px;
  text-align: center;
  max-width: 1140px;
}
.cnt02 {
  padding: 0px;
  text-align: center;
  max-width: 1140px;
}

.cta-blue {
  background: #00b1ed;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  padding: 10px 30px;
  transition: 0.3s;
  border-radius: 0;
  border: 1px solid transparent;
}

.cta-blue:hover {
  color: #fff;
  text-decoration: none;
  border: 1px solid #fff;
  background: unset;
}
.cta-violet {
  background: #96238e;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  padding: 2px 30px;
  transition: 0.3s;
  border-radius: 0;
  border: 1px solid transparent;
  box-shadow: 0 14px 40px rgba(0, 0, 0, 0.1);
}
.footer {
  padding: 50px 20px;
  position: absolute;
  bottom: 0;
  z-index: 10;
  height: 500px;
  width: 100%;
}
.footer p {
  padding: 0px 20px;
  font-size: 14px;
}
.footer a {
  color: #000;
  font-weight: 600;
}
.maxhdn {
  display: none;
}
.minhdn {
  display: block;
}

.product-block {
  display: block;
  width: 60%;
  margin-left: 40%;
  background: rgb(226, 226, 226);
  background: linear-gradient(
    90deg,
    rgba(226, 226, 226, 1) 0%,
    rgba(255, 255, 255, 1) 39%,
    rgba(255, 255, 255, 1) 100%
  );
  border-radius: 10px;
}
.spacing {
  margin: 50px 0;
}
.product-img {
  position: absolute;
  width: 50%;
  left: 50px;
  height: auto;
}
.product-block .desc {
  text-align: left;
  padding: 30px 20px 30px 80px;
}

.product-block .desc h2 {
  font-size: 18px;
}

.product-block .desc ul {
  list-style-type: none;
  padding: 0px 10px;
}

.product-block .desc li {
  font-size: 14px;
  color: gray;
}

.product-block .desc span {
  font-size: 20px;
  font-weight: 500;
}

.product-block .desc span:first-child {
  font-size: 16px;
  color: silver;
  text-decoration: line-through;
  padding-right: 10px;
}
.desc ul {
  padding-top: 18px;
  color: #001884;
  position: relative;
  list-style: none;
  padding-left: 6px;
}
.desc ul li:before {
  content: "+";
  position: absolute;
  left: 0;
  color: #96238e;
}
@media (max-width: 768px) {
  .az1 {
    margin-top: 80px;
  }

  .ala1,
  .tola1 {
    display: none;
  }
  .maxhdn {
    display: block;
  }
  .minhdn {
    display: none;
  }
}

@media (max-width: 1200px) {
  .product-block .desc {
    padding: 30px 20px 30px 90px;
  }
}

@media (max-width: 991px) {
  .spacing {
    margin: 0;
  }
  .product-block {
    position: static;
    display: block;
    width: 100%;
    margin: -60px 0 0 0;
  }
  .product-img {
    position: static;
    display: block;
    width: 100%;
    height: auto;
  }
  .product-block .desc {
    text-align: center;
    padding: 50px 20px 20px 20px;
  }
  .desc ul {
    padding-top: 18px;
    color: #001884;
    position: relative;
    list-style: none;
    padding-left: 6px;
  }
  .desc ul li:before {
    content: "";
    position: absolute;
    left: 0;
    color: #96238e;
  }
  .button {
    text-align: center;
    height: 184px;
    padding: 0%;
  }
}
@media (max-width: 500px) {
  .ona a,
  .on a {
    font-size: 14px;
  }
}

.cta-violet {
  background: #96238e;
  display: inline-block;
  font-size: 18px;
  color: #fff !important;
  padding: 8px 28px;
  transition: all 0.5s;
  border: 2px solid #96238e;
  text-decoration: none;
  outline: 0;
  cursor: pointer;
}
.cta-violet:hover {
  color: #fff;
  text-decoration: none;
  background: #6e1468;
  border: 2px solid #6e1468;
}

.products {
  position: relative;
  padding: 48px 0;
  z-index: 30;
}

.products h4 {
  color: #2e2e2e;
}

.products .products-carousel {
  width: calc(100% - 60px);
  position: relative;
}

@media (max-width: 1024px) {
  .products .products-carousel {
    margin: 0 30px;
  }
}

.products .products-carousel .owl-nav {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: calc(100% + 120px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  left: -60px;
  z-index: 0;
}

.products .products-carousel .owl-nav button {
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#00b1ed),
    to(#0083af)
  ) !important;
  background: linear-gradient(90deg, #00b1ed 0%, #0083af 100%) !important;
  color: #fff !important;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 70px 10px rgba(100, 100, 100, 0.1);
  box-shadow: 0px 0px 70px 10px rgba(100, 100, 100, 0.1);
}

.products .products-carousel .owl-nav button.owl-prev {
  top: 0;
  left: 0;
  position: absolute;
  border-radius: 0;
}

.products .products-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0;
}

.products .products-carousel .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-image: linear-gradient(180deg, #394091 0%, #410564 100%);
  -webkit-box-shadow: 0px 0px 70px 10px rgba(100, 100, 100, 0.1);
  box-shadow: 0px 0px 70px 10px rgba(100, 100, 100, 0.1);
  border-radius: 3px;
  height: 100%;
  min-height: 300px;
  padding: 40px 0;
  width: 101.5%;
  z-index: 20;
}

.products .products-carousel .item a {
  text-decoration: none;
}

.products .products-carousel .item a .thumb {
  position: relative;
  width: 100%;
}

.products .products-carousel .item a .thumb img {
  width: 100%;
  height: auto;
  max-height: 240px;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

.products .products-carousel .item a h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 1.1rem;
  font-weight: 400;
  color: #fff;
  margin-top: 40px;
  height: 60px;
  padding: 0 6px;
}

.products .products-carousel .item a .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
}

.products .products-carousel .item a .cta {
  position: absolute;
  bottom: -20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 0.5rem 1.5rem;
}

.products .products-carousel.owl-carousel .owl-stage {
  display: flex;
}

.products .products-carousel.owl-carousel .owl-stage-outer {
  overflow: visible;
}

.products .products-carousel.owl-carousel .owl-stage-outer .owl-item {
  opacity: 0.1;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  -webkit-transition-delay: 50ms;
  transition-delay: 50ms;
  margin-right: 0;
}

.products .products-carousel.owl-carousel .owl-stage-outer .owl-item.active {
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
}

.products .more-products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 70px;
}

.listing {
  padding: 60px 0;
  position: relative;
  z-index: 10;
}

.listing__item {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  margin: 30px 0;
}

@media screen and (min-width: 768px) {
  .listing__item {
    margin-bottom: 0;
    margin: 50px 0;
  }
}

.listing__item-image-wrapper {
  height: 240px;
}

@media screen and (min-width: 768px) {
  .listing__item-image-wrapper {
    height: 360px;
  }
}

.listing__item img {
  height: 100%;
}

.listing__item:hover {
  text-decoration: none;
  color: #fff;
}

.listing__item h4 {
  margin-top: 30px;
  font-size: 22px;
  font-weight: 400;
}

.listing__item button {
  margin-top: 14px;
  margin-left: auto;
  margin-right: auto;
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#00b1ed),
    to(#0083af)
  ) !important;
  background: linear-gradient(90deg, #00b1ed 0%, #0083af 100%) !important;
  color: #fff !important;
  border-radius: 0;
  -webkit-box-shadow: 0px 0px 70px 10px rgba(100, 100, 100, 0.1);
  box-shadow: 0px 0px 70px 10px rgba(100, 100, 100, 0.1);
  border: none;
}

.listing__item button:hover {
  text-decoration: none;
  background: none !important;
  border: 1px solid #fff;
}

.listing .more {
  margin-top: 60px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.spider {
  position: absolute;
  top: 0;
  left: 40%;
  animation: hang 2s ease-in-out infinite alternate;
}

.spider img {
  height: auto;
  width: 100px;
}

.gfx-ghost {
  animation: hangSwing 3s ease-in-out infinite alternate;
}

.gfx-bat {
  animation: fly 9s ease-in-out infinite forwards;
  animation-delay: 0.3s;
}

.gfx-bat2 {
  animation: hang2 6s ease-in-out infinite alternate;
  animation-delay: 0.3s;
}
.gfx-web {
  /*   animation: shoot 6s ease-out infinite forwards; */
}

@keyframes shoot {
  0% {
    opacity: 0;
    left: 0;
    transform: scale(0);
  }
  4% {
    opacity: 0.7;

    transform: scale(0.2);
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}

@keyframes hang {
  from {
    top: -60px;
  }
  to {
    top: 0;
  }
}
@keyframes hang2 {
  from {
    left: 46%;
    top: 830px;
    transform: rotate(0);
  }
  to {
    left: 36%;
    top: 700px;
    transform: rotate(10deg);
  }
}
@keyframes fly {
  0% {
    left: 84%;
    top: 200px;
    transform: rotate(360deg);
  }
  25% {
    left: 60%;
    top: 100px;
    transform: rotate(280deg);
  }
  75% {
    left: 100%;
    top: 100px;
    transform: rotate(360deg);
  }
  100% {
    left: 84%;
    top: 200px;
    transform: rotate(0);
  }
}

@keyframes hangSwing {
  0% {
    top: -120px;
    left: 60px;
    transform: rotate(-10deg);
  }
  100% {
    top: 0;
    left: 30px;
    transform: rotate(0deg);
  }
}

.footer-bg {
  position: absolute;
  bottom: -60px;
  left: 0;
  right: 0;
  width: 5000px;
}

.kroki {
  color: #000;
  padding: 50px 20px;
  max-width: 1000px;
  margin: 0 auto;
}
.kroki__number {
  background: #fff;
  width: 80px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  margin-bottom: 24px;
  box-shadow: 0 14px 40px rgba(0, 0, 0, 0.1);
}

.kroki__number span {
  font-size: 38px;
  color: #96238e;
  line-height: 38px;
  font-weight: 500;
  position: relative;
  top: 2px;
}

.kroki img {
  margin-bottom: 20px;
  width: 80px;
  height: 80px;
  padding-top: 0;
}

.kroki h2 {
  margin-bottom: 40px;
}
.steps__item-coupon {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: 3px dashed #fff;
  height: 50px;
  width: 180px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  padding: 0 26px;
  transition: 0.3s cubic-bezier(0.31, 1.11, 0.99, 1.01);
  margin-bottom: 14px;
  white-space: nowrap;
}
.products {
  margin-top: 0;
}

.products__item {
  background: #fff;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
  color: #000;
  margin-bottom: 40px;
  min-height: 380px;
  box-shadow: 0 14px 40px rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  .products__item {
    height: 100%;
    min-height: unset;
  }
}
.products__item img {
  margin-bottom: 10px;
  max-width: 80%;
}

.products__item p {
  margin-bottom: 10px;
}

.products__item span {
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 1.1rem;
}

.products__item#yesterday,
.products__item#tommorrow {
  opacity: 0.5;
  cursor: default;
}

.products__item#today {
  opacity: 1;
}

.products__cards {
  justify-content: center;
}

.cta-secondary {
}
.cta-secondary svg {
  background: #96238e;
  stroke: #fff;
  height: 40px;
  width: 40px;
  padding: 8px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -14px;
}

a {
  text-decoration: none;
  color: unset;
}

a:hover {
  text-decoration: none;
  color: unset;
}

.price {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.old-price {
  text-decoration: line-through;
  color: rgba(100, 100, 100, 0.5);
  margin-right: 10px;
}

.new-price {
  font-size: 1.2rem;
  font-weight: 500;
}

.counter__cards-wrapper {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: fit-content;
  padding: 14px 22px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 16px;
  font-size: 1rem;
}

@media (min-width: 768px) {
  .counter__cards-wrapper {
    padding: 14px 20px;
  }
}

.counter__cards-item {
  margin: 10px;
  width: fit-content;
  display: flex;
  flex-direction: column;
}

@media (min-width: 576px) {
  .counter__cards-item {
    margin: 20px 24px;
    width: auto;
  }
}

.counter__cards-item span {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 40px;
  color: #96238e;
}

@media (min-width: 576px) {
  .counter__cards-item span {
    font-size: 2.6rem;
  }
}

.counter__cards-item p {
  margin: 0;
  font-size: 1rem;
  font-weight: 400;
  color: #96238e;
}

@media (min-width: 576px) {
  .counter__cards-item p {
    font-size: 1.1rem;
  }
}

.counter .colon {
  font-size: 32px;
  opacity: 1;
  font-weight: 600;
  display: none;
  color: #96238e;
}

@media (min-width: 576px) {
  .counter .colon {
    display: block;
  }
}

.counter__finish {
  padding: 20px;
  margin: 0;
  color: #606060;
  display: none;
}
.main {
  margin-left: auto;
  margin-right: auto;
}

.main__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .main__wrapper > * {
    margin: 0;
  }
}

.main__image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.main__image img {
  max-height: 420px;
  box-shadow: 0 14px 40px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

.main__copy {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 500px;
  color: #000;
}

.main__copy .cta {
  margin-top: 0;
}

.banner {
  box-shadow: 0 14px 40px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

.fade-in {
  opacity: 0;
}
.fade-up {
  opacity: 0;
  transform: translateY(20px);
}
.fade-in-left {
  opacity: 0;
  transform: translateX(20px);
}
